Cyberduck Mountain Duck CLI

#1529 closed enhancement (wontfix)

Z mode

Reported by: anonymous Owned by: dkocher
Priority: normal Milestone:
Component: ftp Version: 2.8.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Z mode compression would be a nice addition to Cyberduck

Change History (3)

comment:1 Changed on Dec 29, 2007 at 8:41:42 AM by dkocher

  • Component changed from core to ftp
  • Type changed from defect to enhancement

comment:2 Changed on Feb 5, 2008 at 1:05:52 PM by dkocher

  • Milestone 2.9 deleted

comment:3 Changed on May 11, 2008 at 10:23:32 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software